Bug 32741 - committed spelled wrong in INFO message
committed spelled wrong in INFO message
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Connector:Coyote
5.0.28
PC Linux
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2004-12-16 21:43 UTC by Brad Johnson
Modified: 2005-03-24 20:02 UTC (History)
0 users



Attachments
Patch to fix the spelling of commited. (2.12 KB, patch)
2004-12-31 13:51 UTC, Ben Souther
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Johnson 2004-12-16 21:43:14 UTC
The following was written to my catalina.out log many times. That "committed"
was spelled wrong made it a little harder to research the problem on google.

"Dec 15, 2004 5:53:12 PM org.apache.jk.server.JkCoyoteHandler action
INFO: Response already commited"

The error message comes from this file:
jakarta-tomcat-connectors/jk/java/org/apache/jk/server/JkCoyoteHandler.java
Comment 1 Ben Souther 2004-12-31 13:51:32 UTC
Created attachment 13870 [details]
Patch to fix the spelling of commited.

I'd think it would make it easier.
Sort of like finding articles on the 'referer' header or the 'usr' directory.
;)
Anyway, here's the patch
Comment 2 Yoav Shapira 2005-03-25 05:02:45 UTC
Fixed, thank you.